---
layout:
  'hcl'
type:
  'convertible'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  XPS 13 9310 2-in-1
bios: |
  2.1.0
cpu: |
  11th Gen Intel(R) Core(TM) i7-1165G7 @ 2.80GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:9a14] (rev 01)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:9a49] (rev 01) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Device a0f0 (rev 20)
memory: |
  16094
scsi: |

usb: |
  4
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-30.fc25
  kernel: |
    5.10.8-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

